Subject: RE: [lojban] A or B, depending on C, and related issues

From: "And Rosta" <[email-masked]>
Date: Tue, 14 Aug 2001 02:14:38 +0100

pc:
> [email-masked] writes: 
> 
> Couldn't "wonder" be thought of as "interested/curious to know", 
> or something like that, so that it gets reduced to the "know" case? 
> 
> Maybe, though I don't see that it is necessarily so -- why not just "curious 
> about" for example ({kucli} after all), looking over various possibilities, 
> say. 

The best treatment of "wonder" is as "desirous/interested to know",
but that is not an adequate treatment of "curious about" and "wonder
about", though in turn these can be reduced to "desirous/interested
to know about".

> <So how do you say "my apparel varies with my destination" in Lojban? 
> I don't see an easy way without {kau}.> 
> 
> {lemi se dasni cu cenba fo lenu lemi seklama cu cenba} for starters 

I'd interpret this to mean that the items of clothing undergo change,
not that I wear different things when going to different destinations.

--And.